Mon, 16 Sep 2019 09:17:09 UTC

Information for RPM cups-lpd-1:2.2.6-15.fc28.x86_64.rpm

ID14249090
Namecups-lpd
Version2.2.6
Release15.fc28
Epoch1
Archx86_64
SummaryCUPS printing system - lpd emulation
DescriptionCUPS printing system provides a portable printing layer for UNIX® operating systems. This is the package that provides standard lpd emulation.
Build Time2018-06-12 13:51:05 GMT
Size122688
bb9647fd390ea6db7a5239e41c07d0f6
LicenseGPLv2
Buildrootf28-build-12710041-928228
Provides
cups-lpd = 1:2.2.6-15.fc28
cups-lpd(x86-64) = 1:2.2.6-15.fc28
lpd
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
cups(x86-64) = 1:2.2.6-15.fc28
cups-libs(x86-64) = 1:2.2.6-15.fc28
libavahi-client.so.3()(64bit)
libavahi-common.so.3()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcom_err.so.2()(64bit)
libcrypt.so.1()(64bit)
libcups.so.2()(64bit)
libgnutls.so.30()(64bit)
libgssapi_krb5.so.2()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/9e0
/usr/lib/.build-id/9e/27d7c139b7766098967c799bd504dc5209edbf40
/usr/lib/cups/daemon/cups-lpd28152
/usr/lib/systemd/system/cups-lpd.socket148
/usr/lib/systemd/system/cups-lpd@.service147
/usr/share/man/man8/cups-lpd.8.gz1995
Component of No Buildroots